## upaas-common-0.2.tar.gz

=== requirements.txt ===
pyyaml==3.10
plumbum==1.4.0
tastypie-queryset-client==0.7.2
requests==0.8.2
pymongo==2.6.3
netifaces==0.6

=== debian/control ===
Source: upaas-common
Maintainer: Łukasz Mierzwa <l.mierzwa@gmail.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 7), python-support (>= 0.8.4)
Standards-Version: 3.8.4
XS-Python-Version: 2.6, 2.7

Package: python-upaas-common
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-plumbum (>= 1.4.0), python-tastypie-queryset-client (>= 0.7.2), python-yaml (>= 3.10), python-requests (>= 0.8.2), python-netifaces (>= 0.6), python-pymongo (>= 2.6.3)
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: uPaaS common classes
